Last Comment Bug 726091 - wikitravel.org - Left column is misplaced due to out of date version of MediaWiki
: wikitravel.org - Left column is misplaced due to out of date version of Media...
Status: RESOLVED FIXED
: regression
Product: Tech Evangelism
Classification: Other
Component: Desktop (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://wikitravel.org/fr/San_Francisco
Depends on:
Blocks: 679971
  Show dependency treegraph
 
Reported: 2012-02-10 11:05 PST by Anthony Ricaud (:rik)
Modified: 2014-10-14 07:04 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Anthony Ricaud (:rik) 2012-02-10 11:05:18 PST
It's after the main content.

Works correctly in Firefox Beta 11. Broken in Aurora 12.
Comment 1 Boris Zbarsky [:bz] (Out June 25-July 6) 2012-02-10 11:49:28 PST
Regression range?
Comment 2 Anthony Ricaud (:rik) 2012-02-10 15:49:54 PST
After running the mozregression tool.

Last good nightly: 2011-08-21
First bad nightly: 2011-08-22

Pushlog:
http://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=6dc468c41136&tochange=f41df039db03
Comment 3 Boris Zbarsky [:bz] (Out June 25-July 6) 2012-02-10 20:49:09 PST
Oh, taintEnabled.  This is a known bug with old MediaWiki version browser-sniffing code.  The site needs to be fixed...
Comment 4 Jean-Yves Perrier [:teoli] 2012-02-11 04:15:21 PST
I opened a bug report on their system: 
http://wikitravel.org/shared/Tech:Left_column_problem_in_latest_Firefox
Comment 5 Karl Dubost :karlcow 2014-09-25 17:36:12 PDT
Declared fixed on their Web site

Note You need to log in before you can comment on or make changes to this bug.